Codebase list xorgxrdp / 92e0a36a-8863-4e60-a11e-19161b082f88/main bootstrap
92e0a36a-8863-4e60-a11e-19161b082f88/main

Tree @92e0a36a-8863-4e60-a11e-19161b082f88/main (Download .tar.gz)

bootstrap @92e0a36a-8863-4e60-a11e-19161b082f88/mainraw · history · blame

#!/bin/sh

which autoconf
if ! test $? -eq 0
then
  echo "error, install autoconf"
  exit 1
fi

which automake
if ! test $? -eq 0
then
  echo "error, install automake"
  exit 1
fi

which libtool || which libtoolize
if ! test $? -eq 0
then
  echo "error, install libtool"
  exit 1
fi

which pkg-config
if ! test $? -eq 0
then
  echo "error, install pkg-config"
  exit 1
fi

autoreconf -fvi